@charset "utf-8";
/* CSS Document */

a:link {
	color: #60C;
}
a:visited {
	color: #93F;
}
a:hover {
	color: #C6F;
}
a:active {
	color: #C3F;
}
.style1 {font-family: Verdana, Arial, Helvetica, sans-serif;  color: #3d1a38; font-size:12px; text-align:justify;}
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif;  color: #3d1a38; font-size:12px; text-align:justify;}
.style4 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #3d1a38;  font-size: 14px; font-weight: bold; }
.style10 {font-family: Verdana, Arial, Helvetica, sans-serif;  color: #000000; font-size:12px; text-align:justify;}

.hiddenPic {display:none;}

.centered {
    margin: 0 auto;
    text-align: left;
    width: 803px;
}
  
#container { 
	width: 803px;
	margin: 0 auto; 
	padding: 0;
	text-align: left;
	position: relative;
	}

#header {
	margin: 0 auto; 
	padding: 0;
	width: 803px;
	height: 600px;;
	position: relative;
	z-index: 99;	
}

#floatme {
       position: absolute;
       top: 158px;
       left: 380px;
	   width: 86px;
	   height: 91px;
	   z-index:99;
   }
#flower {
       position: absolute;
       top: 139px;
       left: 27px;
	   width: 106px;
	   height: 339px;
	   z-index:99;
   }

#bottom {
       position: absolute;
       bottom: 0px;
       right: 0px;
	   width: 168px;
	   height: 143px;
	   z-index:99;
   }
#rotatinghighlight {
	   border: none !important;
}



#rotatinghighlight * {
	font-family: Verdana, "Lucida Grande", "Bitstream Vera Sans", Helvetica, Arial, sans-serif;
}

#rotatinghighlight ul {
	list-style: none;
	margin: 0;
}

#rotatinghighlight ul li {
       position: absolute;
       bottom: 45px;
       right: 52px;
	height: 347px;
	width: 336px;
}

#rotatinghighlight ul li img {
	margin: 0px 0px 0em 0px;
	padding: 0;
}
